#country {
	min-height: calc(100vh - 10rem);
	padding-top: 1rem;
}

#country h4 a {
	color: #fab110;
}

.country_map {
	width: 100%;
	max-width: 400px;
	margin: 2rem auto;
	margin: auto;
}

.country {
	display: flex;
	flex-wrap: wrap;
	flex-grow: 1;
	margin: 0 -2rem;
}

.country_box {
	flex-basis: calc(100% / 4);
	position: relative;
	min-width: 0;
	max-width: 25%;
	padding: 0 2rem;
	margin-top: 2rem;
	overflow: hidden;
}

@media (max-width: 1024px) {

	header nav {
		justify-content: center;
	}

	.country_box {
		flex-basis: calc(100% / 2);
		max-width: 50%;
	}

	.country_box:nth-child(2),
	.country_box:nth-child(3) {
		order: 2;
	}
}

@media (max-width: 768px) {}

@media (max-width: 576px) {

	.country {
		margin: 0;
	}

	.country_box {
		flex-basis: 100%;
		max-width: 100%;
		padding: 0;
	}

	.country_box:nth-child(2),
	.country_box:nth-child(3) {
		order: 0;
	}
}

.country_box .country_title {
	margin-bottom: .75rem;
	font-weight: bold;
}

.country_box .country_list {
	margin: 0;
}

.country_box .country_list li {
	margin: 0;
}

.country_box .country_list a {
	display: block;
	padding: .375rem 0;
}

.country_box .country_list img {
	width: 1.5rem;
	height: 1.5rem;
}

.country_box .country_list span {
	vertical-align: middle;
	display: inline-block;
	width: calc(100% - 1.5rem - .5rem);
	margin: 0 0 0 0.5rem;
	font-size: .875rem;
	line-height: 1.5rem;
}

#ft-secondary {
	justify-content: center;
}